* {
    box-sizing: border-box;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}


h1, h2, h3, h4, h5, h6 {
    font-family: 'Libre Baskerville', serif;
}

.clearBoth {
    clear: both;
}

.bannerarea {
    background-image: url('/images/palm.jpeg');
    background-position: bottom;
    height: 540px;
    background-repeat: no-repeat;
    background-color: #aee0e7;
    position: relative;
}

.logo {
    background-image: url(/images/logo.svg);
    height: 77px;
    width: 293px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center bottom;
    margin: 0 auto;
}

.wrapper {
    max-width: 1400px;
    width: 100%;
    margin: 0 auto;
}

.top_panel {
    max-width: 650px;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.95);
    border-top: 4px solid rgba(242, 145, 17, 0.38);
    border-left: 4px solid rgba(242, 145, 17, 0.38);
    border-right: 4px solid rgba(242, 145, 17, 0.38);
    min-height: 327px;
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%) translateY(50%);
}

.nobg {
    background-color: transparent;
    border: none;
}

.inner {
    padding: 30px;
}

.domain {
    padding: 15px;
    padding-left: 25px;
    border: 4px solid rgba(242, 145, 17, 0.38);
    margin-bottom: 15px;
    font-family: 'Libre Baskerville', serif;
    font-size: 18px;
    font-weight: bold;
    color: rgba(36, 37, 59, 0.89);
    position: relative;
}

.domain svg {
    height: 30px;
    width: 30px;
    position: absolute;
    top: -11px;
    left: -11px;
}

.domain_small svg {
    height: 40px;
    width: 40px;
    position: absolute;
    top: -13px;
    left: -14px;
}

[d="M21.30264,12.77051l-3.69336-.15332A.72788.72788,0,0,1,16.959,12.123L15.678,8.49658a.71333.71333,0,0,0-1.358,0L13.039,12.123a.72788.72788,0,0,1-.65027.49414l-3.69336.15332a.764.764,0,0,0-.41968,1.35083l2.90174,2.39477a.77744.77744,0,0,1,.24835.79956l-1.00165,3.7212a.73206.73206,0,0,0,1.09869.83471l3.07428-2.146a.69747.69747,0,0,1,.80384,0l3.07428,2.146a.73206.73206,0,0,0,1.09869-.83471l-1.00165-3.7212a.77744.77744,0,0,1,.24835-.79956l2.90174-2.39477A.764.764,0,0,0,21.30264,12.77051Z"],
[d="M21.29352,12.75854l-3.69336-.15332a.72786.72786,0,0,1-.65027-.49414l-1.281-3.62646a.71333.71333,0,0,0-1.358,0l-1.281,3.62646a.72786.72786,0,0,1-.65027.49414l-3.69336.15332a.764.764,0,0,0-.41968,1.35084l2.90173,2.39477a.77741.77741,0,0,1,.24836.79956L10.415,21.0249a.73206.73206,0,0,0,1.09869.83472l3.07428-2.146a.69749.69749,0,0,1,.80383,0l3.07428,2.146a.73206.73206,0,0,0,1.0987-.83472l-1.00165-3.72119a.77742.77742,0,0,1,.24835-.79956l2.90174-2.39477A.764.764,0,0,0,21.29352,12.75854Z"] {
    fill: white;
}

[d="M28.60739,15.06055a.15643.15643,0,0,1-.001-.11328l1.23926-3.10743a2.17021,2.17021,0,0,0-.88477-2.64355L26.04977,7.38086A.2114.2114,0,0,1,25.957,7.2666l-.90918-3.21a2.21071,2.21071,0,0,0-2.2793-1.60644l-3.47558.165a.35615.35615,0,0,1-.18946-.05566l-2.709-2.085a2.28894,2.28894,0,0,0-2.791,0l-2.707,2.084a.37537.37537,0,0,1-.19139.05664l-3.47559-.165a2.24126,2.24126,0,0,0-2.2793,1.60742L4.041,7.26562a.2042.2042,0,0,1-.09082.11329L1.03805,9.19531A2.173,2.173,0,0,0,.15231,11.8418l1.23828,3.10156a.15643.15643,0,0,1,.001.11328L.15231,18.16406a2.17024,2.17024,0,0,0,.88477,2.64356l2.91113,1.81543a.21139.21139,0,0,1,.09277.11425l.90918,3.21a2.20366,2.20366,0,0,0,2.2793,1.60644l3.47559-.165a.34616.34616,0,0,1,.18945.05567l2.709,2.085a2.28893,2.28893,0,0,0,2.791,0l2.707-2.084a.332.332,0,0,1,.19141-.05664l3.47558.165a2.25583,2.25583,0,0,0,2.2793-1.60742l.90918-3.208a.20418.20418,0,0,1,.09082-.11328l2.91211-1.81641a2.17294,2.17294,0,0,0,.88574-2.64648Zm-6.88507-.93921-2.90174,2.39477a.77744.77744,0,0,0-.24835.79956l1.00165,3.7212a.73206.73206,0,0,1-1.09869.83471l-3.07428-2.146a.69747.69747,0,0,0-.80384,0l-3.07428,2.146a.73206.73206,0,0,1-1.09869-.83471l1.00165-3.7212a.77744.77744,0,0,0-.24835-.79956L8.27566,14.12134a.764.764,0,0,1,.41968-1.35083l3.69336-.15332A.72788.72788,0,0,0,13.039,12.123L14.32,8.49658a.71333.71333,0,0,1,1.358,0L16.959,12.123a.72788.72788,0,0,0,.65027.49414l3.69336.15332A.764.764,0,0,1,21.72232,14.12134Z"] {
    fill: #eaaa63;
}

[d="M28.32288,10.58081a3.08309,3.08309,0,0,1-.78809-1.90137,6.69178,6.69178,0,0,0-6.23437-6.23437A3.09256,3.09256,0,0,1,19.39807,1.658a6.69075,6.69075,0,0,0-8.8164-.001,3.088,3.088,0,0,1-1.90235.78809A6.69176,6.69176,0,0,0,2.445,8.67944a3.08356,3.08356,0,0,1-.78907,1.90235,6.6941,6.6941,0,0,0,.001,8.8164A3.088,3.088,0,0,1,2.445,21.30054a6.69175,6.69175,0,0,0,6.23437,6.23437,3.09256,3.09256,0,0,1,1.90235.78711,6.69,6.69,0,0,0,8.8164.001,3.088,3.088,0,0,1,1.90235-.78809,6.69177,6.69177,0,0,0,6.23437-6.23437,3.09256,3.09256,0,0,1,.78711-1.90235A6.69317,6.69317,0,0,0,28.32288,10.58081ZM21.7132,14.10938l-2.90174,2.39477a.77742.77742,0,0,0-.24835.79956l1.00165,3.72119a.73206.73206,0,0,1-1.0987.83472l-3.07428-2.146a.69749.69749,0,0,0-.80383,0l-3.07428,2.146A.73206.73206,0,0,1,10.415,21.0249l1.00165-3.72119a.77741.77741,0,0,0-.24836-.79956L8.26654,14.10938a.764.764,0,0,1,.41968-1.35084l3.69336-.15332a.72786.72786,0,0,0,.65027-.49414l1.281-3.62646a.71333.71333,0,0,1,1.358,0l1.281,3.62646a.72786.72786,0,0,0,.65027.49414l3.69336.15332A.764.764,0,0,1,21.7132,14.10938Z"] {
    fill: #fad5ad;
}

.w50 {
    width: 50%;
    float: left;
}

.w50:nth-child(odd) {
    margin-right: 7.5px;
    width: calc(50% - 7.5px);
}

.w50:nth-child(even) {
    margin-left: 7.5px;
    width: calc(50% - 7.5px);
}

.panel_title {
    /*font-family: 'Libre Baskerville', serif;
    font-size: 24px;*/
    font-size: 32px;
    font-weight: bold;
    color: #4e4e4e;
    margin-top: -5px;
}

.price {
    float: right;
    font-weight: normal;
}

.header_space {
    height: 220px;
    width: 100%;
}

.domain_big {
    width: calc(50% - 15px);
    float: left;
    border: 3px solid #fad5ad;
    margin-bottom: 5px;
    padding: 30px;
    margin-right: 15px;
    margin-bottom: 15px;
    position: relative;
}

.domain_big:nth-child(even) {
    margin-right: 0px;
    margin-left: 15px;
}

.domain_big h1,
.domain_small h1 {
    font-family: 'Libre Baskerville', serif;
    font-size: 18px;
    font-weight: bold;
    color: rgba(49, 42, 35, 0.94);
    display: inline-block;
}

.domain_small h1 {
    font-size: 21px;
    color: rgba(36, 37, 59, 0.94);
}

.domain_big .price {
    font-size: 22px;
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
}

.home_wrapper {
    /*background-color: #f7f8f9;*/
}

.domain_small {
    width: calc(50% - 15px);
    float: left;
    border: 4px solid #dedede;
    margin-bottom: 5px;
    padding: 30px;
    margin-right: 15px;
    margin-bottom: 15px;
    position: relative;
    left: 7.5px;
}

.atld svg circle {
    fill: #3b3c4f;
}

.atld svg path {
    fill: white;
}

.redacted {
    color: black;
    background-color: black;
    white-space:nowrap;
    -moz-transform: rotate(.8deg) skewx(-12deg);
    -moz-box-shadow:3px 0 2px #444;
    border:1px dotted #555;
    background: -moz-linear-gradient(180deg, #000, #222);
}

.redacted:first-child {
    -moz-transform: rotate(-.8deg);
}

.redacted:first-child + .redacted {
    -moz-transform: rotate(3deg);
}

.redacted::-moz-selection {
    background:#e6ff3f;
}

.redacted:hover {
    background-color: transparent;
}

.logo {
    position: relative;
}

.fulllink {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
}

.domain_small a {
    color: inherit;
    text-decoration: none;
}

.domain_small a:focus,
.domain_small a:active {
    background-color: #fad5ad;
    outline: 10px solid #fad5ad;
}

.domain_small a:hover {
    text-decoration: underline;
}

.domain a {
    color: inherit;
    text-decoration: none;
}

.domain a:focus,
.domain a:active {
    background-color: #fad5ad;
    outline: 10px solid #fad5ad;
}

.domain a:hover {
    text-decoration: underline;
}

.home_wrapper .domain_small:last-child {
    margin-bottom: 100px;
}

.bdom .logo {
    margin: 0;
    background-size: 60%;
    height: 77px;
    width: 328px;
}

.bdom .domain_title {
    text-align: center;
    font-size: 46px;
    margin-top: 75px;
    font-weight: bold;
    color: #4e4e4e;
    background-color: rgba(255, 255, 255, 0.44);
    display: inline-block;
    left: 50%;
    position: relative;
    transform: translateX(-50%);
    padding: 15px 30px;
    position: relative;
}

.nobg {
    text-align: center;
}

.inner_top {
    background-color: rgba(255, 255, 255, 0.93);
    border: 5px solid rgba(242, 145, 17, 0.38);
    display: inline-block;
    width: calc(50% - 7.5px);
    padding: 30px 0;
}

.mo_tit {
    font-size: 32px;
    font-weight: bold;
    color: #4e4e4e;
}

.mo_subtit {
    color: grey;
    margin-top: 15px;
    font-size: 18px;
    font-family: 'Nunito', sans-serif;
}

.sn_btn {
    background-color: #78909c;
    margin-top: 30px;
    border: none;
    color: white;
    padding: 20px 40px;
    outline: none;
    cursor: pointer;
}

.gold {
    background-color: #fead52;
}

.mo {

}

.nobg .inner_top {
    min-height: 495px;
    float: left;
    display: inline-block;
}


.nobg .inner_top:first-child {
    margin-right: 15px;
}

.mo_p {
    font-size: 30px;
    margin-top: 15px;
    font-weight: bold;
    color: #505050;
}

sup {
    position: relative;
    top: -4px;
    font-size: 80%;
    color: #6d7b81;
    margin-right: 2px;
}

small {
    font-size: 80%;
}

button svg {
    position: relative;
    height: 24px;
    margin-top: -12px;
    top: 7px;
    margin-right: 7px;
}

button svg path {
    fill: white;
}

.inner_top p {
    padding: 0 30px;
    margin-top: 30px;
    color: #465258;
    line-height: 20px;
}

.center {
    margin-top: 60px;
    text-align: center;

}

.ctit {
    font-size: 26px;
}

.csub {
    font-size: 20px;
    color: rgba(0, 0, 0, 0.7);
    margin-top: 15px;
    margin-bottom: 30px;
}

.sn_btn {
    -webkit-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    transition: background-color 300ms linear;
}

.sn_btn:hover {
    background-color: rgba(0, 0, 0, 0.6);
    -webkit-transition: background-color 150ms linear;
    -ms-transition: background-color 150ms linear;
    transition: background-color 150ms linear;
}

.sn_btn:active,
.sn_btn:focus {
    background-color: rgba(0, 0, 0, 0.2);
    -webkit-transition: background-color 0ms linear;
    -ms-transition: background-color 0ms linear;
    transition: background-color 0ms linear;
}

.whitedt {
    background-color: rgba(214, 230, 230, 0.6313725490196078) !important;
    color: #58676f !important;
    margin-bottom: 30px;
    margin-top: 20px !important;
}

h1.domain_title::after {
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    background-color: #ffffff33;
    position: absolute;
    top: 10px;
    left: 10px;
}

section.container h1.domain_title::after {
    background-color: rgba(191, 191, 191, 0.15);
    color: #434343;
}

.super_dom {
    border-color: rgba(79, 166, 44, 0.4);
}

.super_dom svg path[d="M28.32288,10.58081a3.08309,3.08309,0,0,1-.78809-1.90137,6.69178,6.69178,0,0,0-6.23437-6.23437A3.09256,3.09256,0,0,1,19.39807,1.658a6.69075,6.69075,0,0,0-8.8164-.001,3.088,3.088,0,0,1-1.90235.78809A6.69176,6.69176,0,0,0,2.445,8.67944a3.08356,3.08356,0,0,1-.78907,1.90235,6.6941,6.6941,0,0,0,.001,8.8164A3.088,3.088,0,0,1,2.445,21.30054a6.69175,6.69175,0,0,0,6.23437,6.23437,3.09256,3.09256,0,0,1,1.90235.78711,6.69,6.69,0,0,0,8.8164.001,3.088,3.088,0,0,1,1.90235-.78809,6.69177,6.69177,0,0,0,6.23437-6.23437,3.09256,3.09256,0,0,1,.78711-1.90235A6.69317,6.69317,0,0,0,28.32288,10.58081ZM21.7132,14.10938l-2.90174,2.39477a.77742.77742,0,0,0-.24835.79956l1.00165,3.72119a.73206.73206,0,0,1-1.0987.83472l-3.07428-2.146a.69749.69749,0,0,0-.80383,0l-3.07428,2.146A.73206.73206,0,0,1,10.415,21.0249l1.00165-3.72119a.77741.77741,0,0,0-.24836-.79956L8.26654,14.10938a.764.764,0,0,1,.41968-1.35084l3.69336-.15332a.72786.72786,0,0,0,.65027-.49414l1.281-3.62646a.71333.71333,0,0,1,1.358,0l1.281,3.62646a.72786.72786,0,0,0,.65027.49414l3.69336.15332A.764.764,0,0,1,21.7132,14.10938Z"] {
    fill: #4fa62c;
}

.prem_dom {
    border-color: #fad5ad;
}

h4 strong {
    font-weight: bold;
}

.d {
    text-align: center;
}

.d_s {
    display: inline-block;
    background-color: #f5f5f5;
    color: #757575;
    margin-bottom: 90px;
    margin-top: 60px;
    padding: 20px 30px;
    font-family: 'Libre Baskerville', serif;
    font-weight: bold;
    letter-spacing: 0.4px;
}

.d_s a {
    color: inherit;
    text-decoration: none;
}

.d_s a:hover {
    text-decoration: underline;
}

.super_one {
    /*outline: 5px solid #4fa62c;*/
    background-color: transparent;
    color: #4fa62c;
    text-decoration: underline;
}

.atld_one {
    /*outline: 5px solid #3b3c4f;*/
    background-color: transparent;
    color: #3b3c4f;
    text-decoration: underline;
}

.premium_one {
    /*outline: 5px solid rgb(254, 173, 82);*/
    background-color: transparent;
    color: rgb(254, 160, 55);
    text-decoration: underline;
}

footer {
    text-align: center;
    line-height: 29px;
    margin-bottom: 80px;
    border-top: 15px solid rgba(248, 212, 172, 0.72);
}

footer a {
    color: black;
    text-decoration: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

footer a:active,
footer a:focus {
    opacity: 0.5;
}

footer a:hover {
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}

footer h3 {
    border-top: 15px solid rgba(248, 212, 172, 0.4);
    padding-top: 60px;
}

.p_l {
    text-align: right;
    border: none;
}

.p_r {
    border: none;
}

.p_l svg,
.p_r svg {
    display: inline-block;
    position: relative;
    top: initial;
    left: initial;
    height: 33px;
    margin-top: -20px;
    top: 12px;
    opacity: 0.1;
}

.p_l svg {
    margin-right: 30px;
}

.p_r svg {
    margin-left: 30px;
}

.p_l a:active,
.p_l a:focus,
.p_r a:active,
.p_r a:focus {
    background-color: transparent;
    outline-color: #f4f4f4;
    background-color: rgba(255, 255, 255, 0.2);
}

.domain_small .price {
    font-size: 20px;
    color: #313131;
}

.v_a {
    width: calc(100% - 15px);
    text-align: center;
    border: none;
    padding: 5px 0;
    margin-bottom: 45px !important;
}

.v_a svg {
    position: relative;
    top: 4px;
    height: 18px;
    left: 0;
    width: 20px;
    margin-right: 5px;
    opacity: 0.2;
}

.rotsvg svg {
    transform: rotate(180deg);
}

.form_popup {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(23, 43, 43, 0.84);
}

.form_popup label {
    width: 100%;
    display: inline-block;
    color: rgba(0, 0, 0, 0.7);
    font-family: 'Nunito', sans-serif;
    font-size: 20px;
}

.form_popup .form_itself {
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
    margin-top: 60px;
    padding: 25px 30px;
    background-color: #f8f0e5;
    outline: 4px solid #ffbe77;
}

.form_popup input[type="text"],
.form_popup input[type="email"] {
    margin-top: 7px;
    margin-bottom: 10px;
    width: 100%;
    height: 45px;
    padding: 0 15px;
    border: none;
    outline: none;
    font-size: 17px;
}

.w50f {
    width: 50%;
    float: left;
}

.l50 {
    width: calc(50% - 15px);
    margin-right: 15px;
}

.form_itself h1 {
    font-size: 24px;
    text-align: center;
    padding-top: 10px;
}

.form_itself h1 strong {
    background-color: rgb(246, 154, 52);
    padding: 5px 15px;
    color: white;
}

.show_p {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 15px;
    font-size: 38px;
    font-weight: bold;
    color: #333333;
}

.cb {
    font-size: 16px !important;
    padding-bottom: 5px;
    padding-top: 4px;
}

.form_popup button {
    background-color: #f69a34;
    color: white;
    border: none;
    padding: 15px 22px;
    margin-top: 28px;
    cursor: pointer;
    outline: none;
}

.form_popup button:active,
.form_popup button:focus {
    opacity: 0.5;
}

.form_popup input[type="checkbox"] {
    display: none;
}

.form_popup input[type="checkbox"]:checked + .checkbox_display {
    background-image: url('/images/tick.svg');
    opacity: 1;
}

.form_popup input[type="checkbox"] + .checkbox_display {
    height: 24px;
    width: 24px;
    display: inline-block;
    cursor: pointer;
    background-image: url('/images/untick.svg');
    position: relative;
    top: 7px;
    opacity: 0.7;
    margin-right: 6px;
    margin-left: 2px;
}

.form_popup label {
    cursor: pointer;
    display: inline-block;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.item_extra {
    text-align: center;
    padding-top: 20px;
    color: rgba(0, 0, 0, 0.3);
    font-family: 'Nunito', sans-serif;
}

.pay_form,
.lease_form,
.offer_form {
    display: none;
}

.form_itself [name="price"] {
    max-width: 50%;
    display: block;
    clear: both;
    margin: 0 auto;
    margin-top: 30px !important;
    text-align: center;
    height: 60px !important;
    background-image: url(/images/coin.svg);
    background-repeat: no-repeat;
    padding-left: 50px !important;
    background-position: center left 13px;
    background-size: 30px;
    font-size: 23px;
    border: none;
    outline: none;
}

.fadeOut {
    opacity: 0.4;
    pointer-events: none;
    display: inline-block;
}

.just_mo .top_panel {
    text-align: center;
}

.just_mo .inner_top {
    margin-right: 0 !important;
    float: initial !important;
    min-height: 420px;
}

.just_mo .other_side {
    display: none;
}

.tmo {
    /*font-size: 14px;*/
}

.price {
    font-family: 'Nunito', sans-serif;
    font-weight: bold;
    font-size: 21px !important;
    color: rgb(86, 86, 86) !important;
}

.top_panel .price {
    font-size: 18px !important;
}

.domain_small .price {
    position: absolute;
    top: calc(50% + 2px);
    right: 30px;
    transform: translateY(-50%);
    text-align: right;
    line-height: 19px;
}

.domain_small .price .mprice,
.domain .price .mprice {
    opacity: 0.9;
    font-size: 75%;
}

.domain_small .price .mprice span,
.domain .price .mprice span {
    opacity: 0.7;
}

.domain .price {
    position: absolute;
    top: calc(50% + 2px);
    right: 15px;
    transform: translateY(-50%);
    text-align: right;
    line-height: 16px;
}

.domain .price .tmo {
    position: relative;
    top: -2px;
}

.ribbon {
    background-color: #ffffff;
    transform: translateY(-50%);
    text-align: center;
    color: white;
    padding: 10px 30px;
    position: absolute;
    top: 50%;
    right: 15px;
    border-radius: 63px;
    font-family: 'Nunito', sans-serif;
    font-size: 77%;
    font-weight: bold;
    line-height: 15px;
    z-index: 34;
    border: 2px solid rgba(255, 79, 79, 0.7803921568627451);
    color: red;
}


@media (max-width: 1024px) {
    .domain_small,
    .domain.w50 {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .header_space {
        height: 540px;
    }

    .panel_title {
        font-size: 28px;
    }

    .domain_small {
        left: 0;
    }

    .home_wrapper .wrapper {
        padding: 0 30px;
    }

    .domain_small h1 {
        font-size: 16px;
    }

    .domain_small .price {
        font-size: 105% !important;
    }

    .nobg .inner_top {
        width: 100%;
        min-height: auto;
        margin-bottom: unset;
    }

    .bdom .domain_title {
        margin-bottom: 30px;
    }

    .bannerarea .top_panel.nobg {
        position: relative;
    }

    .d_s {
        margin-bottom: 30px;
        margin-top: 30px;
    }
}

.buttons {
    padding: 60px 0;
}

.buttons > form {
    display: inline-block;
    margin-left: 30px;
}

.admin_doms {
    padding: 60px;
}

.admin_doms a {
    
}

.message_sent {
    color: white;
    background-color: #625741;
    text-align: center;
    padding: 60px 0;
    width: 100%;
    font-size: 24px;
    font-family: arial;
    margin-top: 60px;
}

input[type="text"]:-webkit-autofill,
input[type="email"]:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 50px white inset;
    -webkit-text-fill-color: #333;
}
